.btn-logo-icon {
    background: transparent url(../images/moodboard/icon-logo-small.png) no-repeat scroll left center;    
}
.mb-popup-logo {
    background: transparent url(../images/moodboard/icon-logo.png) center no-repeat;
}
.mb-board-button-inner {
    background: transparent url(../images/moodboard/icon-board-add.png) center top no-repeat;
}
.mb-popup-board-select li:hover{
    background-image: url(../images/moodboard/icon-board-active.png);
    color: #000;
}

.mb-board-button-inner,
.mb-board-button-inner:hover,
.mb-board-button-inner:active,
.mb-board-button-inner:focus,
.mb-board-button,
.mb-board-button:hover,
.mb-board-button:active,
.mb-board-button:focus,
.mb-board-button-add,
.mb-board-button-add:hover,
.mb-board-button-add:active,
.mb-board-button-add:focus,
.mb-login-submenu a,
.mb-login-submenu a:hover,
.mb-login-submenu a:active,
.mb-login-submenu a:focus,
.mb-btn-simple,
.mb-btn-simple:hover,
.mb-btn-simple:active,
.mb-btn-simple:focus
{
    color: #000;
    text-decoration: none;
}

.mb-btn,
.mb-btn:hover,
.mb-btn:active,
.mb-btn:focus
{
    color: #fff;
    text-decoration: none;
}

.container-moodboard{
    margin-top: 30px;
    margin-bottom: 30px;
}